body {
    font-family: opensans-regular !important;
    background-color: #F2F2F2 !important;
    margin: 0px !important;
}
input:active, input:focus { outline: none !important; box-shadow: none !important; }